path: /build/build/docbook-sgml-utils-app-text-0.6.14+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - wget -O /usr/share/macaroni/whip-catalog/eclass/sgml.yaml https://raw.githubusercontent.com/macaroni-os/whip-catalog/master/catalog/eclass/sgml.yaml
    && whip h sgml.update_catalog
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-jadetex userland_GNU" emerge app-text/docbook-sgml-utils -pv -t && \
    USE="-jadetex userland_GNU" emerge -j ${JOBS} --nodeps app-text/docbook-sgml-utils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docbook-sgml-utils && luet-portage --dir
    /pkgdir/docbook-sgml-utils app-text/docbook-sgml-utils && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f6b51ffc139916392feedea32540eb0eba480914336e7652b4934a8e692249ee
  package:
    name: docbook-sgml-utils
    version: 0.6.14+3
    category: app-text
    use_flags:
    - -jadetex
    - userland_GNU
    requires:
    - name: docbook-sgml-dtd
      version: '>=0'
      category: app-text-4.1
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Shell scripts to manage DocBook documents
    uri:
    - https://sourceware.org/docbook-tools/
    license: GPL-2
    buildtimestamp: 2023-09-03 14:02:01.575764511 +0000 UTC m=+142.163404148
    labels:
      DEPEND: '>=dev-lang/perl-5 app-text/docbook-dsssl-stylesheets app-text/openjade
        dev-perl/SGMLSpm ~app-text/docbook-xml-simple-dtd-4.1.2.4 ~app-text/docbook-xml-simple-dtd-1.0
        app-text/docbook-xml-dtd ~app-text/docbook-sgml-dtd-3.0 ~app-text/docbook-sgml-dtd-3.1
        ~app-text/docbook-sgml-dtd-4.0 ~app-text/docbook-sgml-dtd-4.1 ~app-text/docbook-sgml-dtd-4.2
        ~app-text/docbook-sgml-dtd-4.4 jadetex? ( app-text/jadetex ) userland_GNU?
        ( sys-apps/which ) || ( www-client/lynx www-client/links www-client/elinks
        virtual/w3m ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: jadetex
      RDEPEND: '>=dev-lang/perl-5 app-text/docbook-dsssl-stylesheets app-text/openjade
        dev-perl/SGMLSpm ~app-text/docbook-xml-simple-dtd-4.1.2.4 ~app-text/docbook-xml-simple-dtd-1.0
        app-text/docbook-xml-dtd ~app-text/docbook-sgml-dtd-3.0 ~app-text/docbook-sgml-dtd-3.1
        ~app-text/docbook-sgml-dtd-4.0 ~app-text/docbook-sgml-dtd-4.1 ~app-text/docbook-sgml-dtd-4.2
        ~app-text/docbook-sgml-dtd-4.4 jadetex? ( app-text/jadetex ) userland_GNU?
        ( sys-apps/which ) || ( www-client/lynx www-client/links www-client/elinks
        virtual/w3m )'
      emerge.packages: app-text/docbook-sgml-utils
      kit: text-kit
      original.package.name: app-text/docbook-sgml-utils
      original.package.slot: "0"
      original.package.version: 0.6.14-r2
    treedir: /build/packages
  package_dir: /pkgdir/docbook-sgml-utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: efc3b41337a02675dd04d15278ccb1c18e21eb5902e5c904fdd93c145ec17531
compressiontype: zstd
files:
- usr/bin/docbook2html
- usr/bin/docbook2man
- usr/bin/docbook2rtf
- usr/bin/docbook2tex
- usr/bin/docbook2texi
- usr/bin/docbook2txt
- usr/bin/jw
- usr/bin/sgmldiff
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/AUTHORS.bz2
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/ChangeLog.bz2
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/NEWS.bz2
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/README.bz2
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/TODO.bz2
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/api.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/backend-spec.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/docbook2man.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/docbook2texi.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/fdl.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/frontend-spec.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/helpers.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/index.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/intro-jw.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/intro-sgmldiff.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/introduction.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/jw.html
- usr/share/doc/docbook-sgml-utils-0.6.14-r2/html/sgmldiff.html
- usr/share/man/man1/docbook2html.1.bz2
- usr/share/man/man1/docbook2man-spec.pl.1.bz2
- usr/share/man/man1/docbook2man.1.bz2
- usr/share/man/man1/docbook2rtf.1.bz2
- usr/share/man/man1/docbook2tex.1.bz2
- usr/share/man/man1/docbook2texi-spec.pl.1.bz2
- usr/share/man/man1/docbook2texi.1.bz2
- usr/share/man/man1/jw.1.bz2
- usr/share/man/man1/sgmldiff.1.bz2
- usr/share/man/man7/backend-spec.7.bz2
- usr/share/man/man7/frontend-spec.7.bz2
- usr/share/sgml/docbook/utils-0.6.14/backends/html
- usr/share/sgml/docbook/utils-0.6.14/backends/man
- usr/share/sgml/docbook/utils-0.6.14/backends/rtf
- usr/share/sgml/docbook/utils-0.6.14/backends/tex
- usr/share/sgml/docbook/utils-0.6.14/backends/texi
- usr/share/sgml/docbook/utils-0.6.14/backends/txt
- usr/share/sgml/docbook/utils-0.6.14/docbook-utils.dsl
- usr/share/sgml/docbook/utils-0.6.14/frontends/docbook
- usr/share/sgml/docbook/utils-0.6.14/helpers/docbook2man-spec.pl
- usr/share/sgml/docbook/utils-0.6.14/helpers/docbook2texi-spec.pl
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/BUILD_TIME
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/CATEGORY
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/CBUILD
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/CFLAGS
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/CHOST
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/CONTENTS
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/COUNTER
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/CXXFLAGS
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/DEFINED_PHASES
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/DEPEND
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/DESCRIPTION
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/EAPI
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/FEATURES
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/HOMEPAGE
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/INHERITED
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/IUSE
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/IUSE_EFFECTIVE
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/KEYWORDS
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/LDFLAGS
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/LICENSE
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/PF
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/RDEPEND
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/SIZE
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/SLOT
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/USE
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/docbook-sgml-utils-0.6.14-r2.ebuild
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/environment.bz2
- var/db/pkg/app-text/docbook-sgml-utils-0.6.14-r2/repository
package_cacheimage: ""
runtime:
  name: docbook-sgml-utils
  version: 0.6.14+3
  category: app-text
  use_flags:
  - -jadetex
  - userland_GNU
  requires:
  - name: docbook-dsssl-stylesheets
    version: '>=0'
    category: app-text
  - name: docbook-sgml-dtd
    version: '>=0'
    category: app-text-4.5
  - name: docbook-xml-dtd
    version: '>=0'
    category: app-text-4.5
  - name: docbook-xml-simple-dtd
    version: '>=0'
    category: app-text-4.1.2.5
  - name: openjade
    version: '>=0'
    category: app-text
  - name: SGMLSpm
    version: '>=0'
    category: dev-perl
  - name: which
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Shell scripts to manage DocBook documents
  uri:
  - https://sourceware.org/docbook-tools/
  license: GPL-2
  labels:
    DEPEND: '>=dev-lang/perl-5 app-text/docbook-dsssl-stylesheets app-text/openjade
      dev-perl/SGMLSpm ~app-text/docbook-xml-simple-dtd-4.1.2.4 ~app-text/docbook-xml-simple-dtd-1.0
      app-text/docbook-xml-dtd ~app-text/docbook-sgml-dtd-3.0 ~app-text/docbook-sgml-dtd-3.1
      ~app-text/docbook-sgml-dtd-4.0 ~app-text/docbook-sgml-dtd-4.1 ~app-text/docbook-sgml-dtd-4.2
      ~app-text/docbook-sgml-dtd-4.4 jadetex? ( app-text/jadetex ) userland_GNU? (
      sys-apps/which ) || ( www-client/lynx www-client/links www-client/elinks virtual/w3m
      ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
    IUSE: jadetex
    RDEPEND: '>=dev-lang/perl-5 app-text/docbook-dsssl-stylesheets app-text/openjade
      dev-perl/SGMLSpm ~app-text/docbook-xml-simple-dtd-4.1.2.4 ~app-text/docbook-xml-simple-dtd-1.0
      app-text/docbook-xml-dtd ~app-text/docbook-sgml-dtd-3.0 ~app-text/docbook-sgml-dtd-3.1
      ~app-text/docbook-sgml-dtd-4.0 ~app-text/docbook-sgml-dtd-4.1 ~app-text/docbook-sgml-dtd-4.2
      ~app-text/docbook-sgml-dtd-4.4 jadetex? ( app-text/jadetex ) userland_GNU? (
      sys-apps/which ) || ( www-client/lynx www-client/links www-client/elinks virtual/w3m
      )'
    emerge.packages: app-text/docbook-sgml-utils
    kit: text-kit
    original.package.name: app-text/docbook-sgml-utils
    original.package.slot: "0"
    original.package.version: 0.6.14-r2
